Description

Art. 8 Abs. 7bis (neu)

Versucht ein zuständiger Richter ohne wichtigen Grund zwei Wochen lang nicht öffentlich sichtbar einen Verfahrensfortschritt

herbeizuführen, so wird sein Rücktritt vermutet und auf Antrag einer Partei durch einen anderen Richter festgestellt.

Art. A Inkrafttreten

1 Diese Statutenänderung tritt am Tag nach dem Beschluss in Kraft.

2 Diese Statutenänderung wirkt auf laufende und neue Verfahren.

Begründung

Es ist den Verfahrensparteien nicht zuzumuten, dass Richter wochenlang nicht einmal versuchen, das Verfahren voranzubringen.

Innerhalb von zwei Wochen irgendeine sichtbare Verfahrenshandlung vorzunehmen, z.B. die Gegenpartei zur Antwort aufzufordern,

eine Verhandlung anzusetzen oder ähniche, sollte jedem zuständigen Richter möglich sein. Selbst staatliche Gerichte die ja

notorisch langsam sind schaffen das.

Wichtige Gründe nichts zu tun sind z.B. keine Verfahren, laufende Antwortfristen, bereits angesetzte Verhandlung sowie Unfall,

Krankheit, etc. Die rechtliche Vermutung hat zum Zweck, dass der Richter nicht einfach abgesetzt ist, sondern darlegen kann, warum

er nicht handeln konnte und die Parteien trotzdem eine rasche Entscheidung herbeiführen können. Wenn ein Richter z.B. in die

Ferien geht sollte er dies seinen Kollegen mitteilungen und ggf. seine Aufgaben abdelegieren.

Antragsteller

PPV als Organ

History

#1 - 01 March 2016 21:28 - Atropos

L’Assemblée se voit proposer la modification des statuts suivante:

Art. 8, paragraphe 7bis (nouveau)

 Si un juge en fonction n’accomplit, durant deux semaines et sans juste motif, aucun effort visible afin de faire progresser une procédure en cours, son

retrait est présumé et un nouveau juge est désigné sur mandat d’une des parties.

Art. A Entrée en vigueur

 1 La présente modification des statuts entrera en vigueur au lendemain de son acceptation.

 2 La présente modification des statuts s’applique aux procédures en cours ainsi qu’aux nouvelles procédures.

Motivation

 Il ne saurait être demandé aux parties engagées dans une procédure qu’elles patientent alors que, des semaines durant, les juges n’entreprennet

rien afin de faire avancer leur dossier. Il devrait être dans les cordes de chaque juge d’accomplir au moins un acte de procédure visible, par exemple

demander une réponse à la partie adverse, mettre en œuvre des négociations, etc. Même les tribunaux étatiques, pourtant peu réputés pour leur

célérité, parviennent à le faire.

Sont notamment considérés comme motifs justes l’absence de procédure, les délais de réponse en cours, les négociations déjà mises en œuvre,

ainsi que les accidents et les maladies. La présomption juridique a pour objectif que le juge ne soit pas purement et simplement destitué, mais puisse

expliquer les raisons de son inaction, et que les parties impliquées dans la procédure soient malgré tout rapidement départagées. Lorsque par

exemple un juge part en vacances, il devrait en tenir ses collègues informés et, le cas échéant, déléguer ses tâches.

Motionnaire

Présidance d'Assemblé Pirate en tant qu’organe.

#2 - 03 March 2016 10:02 - Atropos

- Status changed from New to Tabled
#3 - 07 March 2016 10:49 - Atropos

Wurde angenommen

#4 - 07 March 2016 10:49 - Atropos

- Status changed from Tabled to Considered
